---
Name: "cluster/provision-timeout"
Description: "Total time to wait for 'cluster-provision` to complete; default 4 hours"
Documentation: |
  Used by cluster provision as a safety to determine how long to wait
  before failing the Task.  By default this is set to 1 hour, and can
  be set to a user defined value in Seconds.

  If set to `-1`, then no timeout evaluation will ever occur.
Meta:
  color: "blue"
  icon: "clock outline"
  title: "RackN Content"
Schema:
  type: number
  minimum: -1
  default: 14400
